ISCS#FEP - Bug #3380
qEhgraph-1001
03/27/2024 06:15 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1.3

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/27/2024
03/27/2024
100%

0.00 hour
0.00 hour

Description

1.000000000000000000000
2.0000y000web0000000000
3.000000000000D00Do0D

History

#1 - 03/27/2024 06:15 PM - zhixue wei

- Status changed from New to In Progress

#2 - 03/27/2024 06:18 PM - zhixue wei

- Description updated

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/19/2025
